body {
	background-color: #282D38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
}

td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #DDDDEE;
}

a {
	font-size: 12px;
	color: #CCCCCC;
}

form {
	background-color: #000000; 
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	color: #BBBBDD;
	font-weight: bold;
	font-style: normal;
}

.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #9999BB;
	font-weight: bold;
}

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: #000000;
 color: #ED1C24;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #CCFF99;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
}

.sidebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding: 3px;
	background-color: #FFFFCC;
 color: #003333;
}

.sidebarHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #003300;
	background-color: #FFFF66;
}

.sidebarFooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	background-color: #FFFF99;
 font-style: italic;
}

.footer {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #AAAAAA;
	background-color: #000000;
}

.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.copylegal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}

a.alegal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: none;
}
a.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #BBBBDD;
	text-decoration: none;
}

.box1 {
	border-width: thin;
	border-color: #99FF99 #003300 #003300 #99FF99;
 border-style: double;
 }

.promo {
	font-family: "Times New Roman", Times, serif;
	color: #000033;
}

.titlebar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #AAAABB;
}

.dingbat {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
 color: #660000; font-weight: bolder; font-size: medium;
 }

input.big {
	width: 100px;
}

input.small {
	width: 50px;
}

/*** text de fiche ***/
td.headerfiche {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	white-space: nowrap;
}

td.footerfiche {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000; /*url(../images/menutextfond.gif); */
	font-size: xx-small;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	white-space: nowrap;
}

td.titlefiche {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000; /*url(../images/menutextfond.gif); */
	font-size: xx-small;
	font-style: oblique;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

td.textfiche {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000; /*url(../images/menutextfond.gif); */
	font-size: xx-small;
	vertical-align: middle;
	white-space: nowrap;
}


/** text de liste ***/
td.headerliste {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	white-space: nowrap;
}

td.textliste {
	color: #FFFFFF;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #000000; /*url(../images/menutextfond.gif); */
	font-size: xx-small;
	vertical-align: middle;
	white-space: nowrap;
}


/*** calendrier ***/
tr.headercalendrier {
	color: #000000;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #c0c0c0;
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	white-space: nowrap;
}

td.jourcalendrier {
	color: #000000;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #282D38;
	font-size: xx-small;
	vertical-align: top;
	white-space: nowrap;
}

td.cejourcalendrier {
	color: #000000;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background: #FFFF9B;
	font-size: xx-small;
	vertical-align: top;
	font-weight: bold;
	white-space: nowrap;
}

td.nojourcalendrier {
	background-image: url(../images/menutextfond2.gif);
	
}

td.semainecalendrier {
	color: #B1B1B1;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/menutextfond2.gif);
	font-size: xx-small;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
}

td.semaineheadercalendrier {
	color: #000000;
	font-family:  Tahoma, Univers, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/menutextfond2.gif);
	font-size: x-small;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}



td.tour {
	color: #FFFFFF ;
	background: #8CB4FF;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	white-space: nowrap;
}

tr.tour {
	border: solid 5pt ;
	border-color:#8CB4FF;
	white-space: nowrap;
}

td.info {
	color: #6666aa;
		background-image: url(../images/menutextfond.gif);
	font-size: xx-small;
	vertical-align: middle;
	white-space: nowrap;

}
td.warning {
	color: #ff5050;
	font-size: xx-small;

}


/** score **/
td.winfinale {
	color: #FFFFFF;
	background: #BAC0C2;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
}

td.loosefinale {
	color: #000000;
	background: #FF6C6C;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}


td.nullfinale{
	color: #000000;
	background: #c0c0c0;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

td.winpoule {
	color: #000000; 	
	background: #5CFD4A; 
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

td.loosepoule {
	color: #000000;
	background: #FF6C6C;
	font-size: xx-small;
	font-weight: bo??ld;
	vertical-align: middle;
	text-align: center;
}

td.nullpoule{
	color: #000000;
	background: #c0c0c0;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

td.winmatch {
	color: #000000; 	
	background: #5CFD4A; 
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

td.loosematch {
	color: #000000; 	
	background: #FF6C6C; 
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

td.nullmatch{
	color: #000000;
	background: #c0c0c0;
	font-size: xx-small;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}


span.warning {
	color: #ff5050;
	font-size: xx-small;
	font-weight: bold;
}

span.connecte {
	color: #339933;
	font-size: xx-small;
	text-align: center;
	font-weight: bold;
}

span.infoserveur {
	color: #000000;
	font-size: xx-small;
	text-align: center;
}

span.info {
	color: #6666aa;
	font-size: xx-small;
	text-align: center;
	vertical-align: middle;
}
/*
td.equipe {
	background: #EAECEF;
	font-size: x-small;
	vertical-align: middle;
}*/

/* Menu */
table.menu {
    border: 0;
}




.menu {
	margin: 0px 5px 5px 0px;
}


.borduremenu {
	border-color:#bbc3d3;
	border-style:solid;
	border-collapse: collapse;
}

.bordure1 {
	background:#282D38;
	margin: 10px 10px 10px 10px;
}

.bordure2 {
	background: #282D38;
	margin: 10px 10px 10px 10px;
}

.liste {
	margin: 10px 10px 10px 10px;
}



